Page MenuHomeFreeBSD

Update sysutils/automounter to the latest release
ClosedPublic

Authored by kami on May 29 2016, 9:07 AM.

Details

Summary

Update and move to github.

Test Plan

The usual poudriere tests.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kami retitled this revision from to Update sysutils/automounter to the latest release.May 29 2016, 9:07 AM
kami updated this object.
kami edited the test plan for this revision. (Show Details)
kami added reviewers: cs, koobs.
kami updated this revision to Diff 17059.
mat added inline comments.May 29 2016, 10:52 AM
sysutils/automounter/Makefile
13 ↗(On Diff #17059)

This should be WRKSRC_SUBDIR= src

kami updated this revision to Diff 17068.May 29 2016, 11:34 AM

Use WRKSRC_SUBDIR instead of modifying WRKSRC directly.

cs edited edge metadata.May 31 2016, 8:43 PM
cs accepted this revision.
This revision is now accepted and ready to land.May 31 2016, 8:43 PM
kami marked an inline comment as done.Jun 1 2016, 6:02 PM
Closed by commit rP416254: Update from 1.5 to 1.5.1 (authored by kami). · Explain Why
This revision was automatically updated to reflect the committed changes.